@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Perpetua';
	src:url('fonts/Perpetua/Perpetua.eot');
	src: local('☺'), url('fonts/Perpetua/Perpetua.woff') format('woff'), url('fonts/Perpetua/Perpetua.ttf') format('truetype'), url('fonts/Perpetua/Perpetua.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background:#000;
	color:#FFF;
	margin:0;
}

/*----------------------header----------------------*/
#header{
	height:110px;
	top:0;
	width:100%;
}
#navigation{
	height:97px;
	width: 530px;
	margin:auto;
}
#navigation table{
	height:85px;
}
#navigation td{
	vertical-align:middle;
	text-transform:uppercase;
	height:110px;
	padding:0 17px;
	font-size:15px;
	font-family:'Perpetua';
}
#navigation a{
	text-decoration:none;
	color:inherit;
}
#navigation a:hover{
	text-decoration:underline;
}
#tagline{
	width:100%;
	margin-top:12px;
}
#tagline .tag{
	font-family:'Perpetua';
	font-style:oblique;
	font-size:22px;
	font-weight:lighter;
	width:255px;
	text-align:center;
	margin:0;
}
#tagline .line{
	background:url(../images/line.jpg) center repeat-x;
}
#tagline table{
	width:100%;
}
.s-dropdown{
	background:#000;
}
.s-dropdown ul{
	display:none;
	background-color:#000;
	background:#000;
	margin: 0;
	list-style:none;
	padding:12px 0 0 0;
	width:195px;
	position:absolute;
	border:1px solid #FFF;
}
.s-dropdown li{
	height:30px;
	vertical-align:middle;
	padding:0 10px;
	background-color:#000;
	background:#000;
}
.s-dropdown a{
	vertical-align:middle;
	padding-top:2px;
}
#navigation td:hover .s-dropdown ul{
	display:block;
	z-index:9999;
}


/*----------------------content----------------------*/
#wrapper{
	width:962px;
	margin:0 auto;
}
#banner{
	background:url(../images/banner.jpg) no-repeat center;
	width:958px;
	height:396px;
	margin:40px auto 0;
	border:1px solid #FFF;
	/*position:absolute;
	z-index:9;*/
}
#banner-blurb{
	background:url(../images/bannerblurb-bg.png) repeat;
	width:477px;
	height:105px;
	margin:291px 0 1px 0px;
	float:left;
	position:absolute;
	z-index:999;
}
#banner-blurb table{
	width:450px;
	margin-left:7px;
	margin-top:3px;
}
#banner-blurb p{
	font-family:'Perpetua';
	font-size:16px;
	font-style:oblique;
	font-weight:lighter;
	margin:0;
	width:460px;
}
#bottom-links{
	margin-top:0;
}
#bottom-links h2{
	text-align:center;
}
h2{
	font-family:'Perpetua';
	font-size:29px;
	font-style:oblique;
	font-weight:lighter;
	margin:0;
}
#bottom-links a{
	text-decoration:none;
	color:inherit;
}
#bottom-links a:hover{
	text-decoration:underline;
}
#bottom-links table{
	border-spacing:0;
}
#bottom-links table table{
	width:100%;
	height:60px;
}
#bottom-links .line{
	background:url(../images/line.jpg) center repeat-x;
}
#bottom-links .link{
	text-align:center;
}

#content-space{
	background:#171717;
	width:624px;
	min-height:394px;
	float:left;
	margin-top:50px;
}
#content-space p{
	color:#fff;
	font-family:'Perpetua';
	font-size:19px;
	font-style:oblique;
	padding:10px 25px 15px;
	margin:0;
}
#content-space ul{
	margin: 0 0 0 30px;
}
#content-space li{
	padding:3px 0;
	font-style:oblique;
}
#content-space a{
	color:inherit;
	text-decoration:none;
}
#content-space a:hover{
	text-decoration:underline;
}
#content-title{
	padding-top:10px;
}
#content-title table{
	width:100%;
}
#image-space{
	width:324px;
	min-height:394px;
	float:right;
	margin-top:50px;
}

/*----------------------footer----------------------*/

#footer{
	width:100%;
	text-align:center;
}
#endline{
	padding:20px 0;
}
#endline table{
	width:100%;
}
#endline .line{
	background:url(../images/line.jpg) center repeat-x;
}
#copyright{
	width:480px;
	margin:0 auto;
	text-align:center;
	padding-bottom:25px;
}
#copyright ul{
	margin:0;
	padding:0;
}
#copyright li{
	display:inline;
	list-style:none;
	font-size:14px;
	font-family:'Perpetua';
	font-weight:lighter;
	padding:0 5px;
}
#copyright a{
	color:inherit;
	text-decoration:none;
}
#copyright a:hover{
	text-decoration:underline;
}
#copyright p{
	font-size:16px;
	font-family:'Perpetua';
	margin-bottom:10px;
	margin-top:-10px;
}
#copyright .canterbury{
	margin-bottom:-12px;
}

/*-----------------------bookcase gallery-------------------------*/
#bookcase-gallery {
	background: none;
	margin: 35px auto 0;
	width: 100%;
}
#bookcases ul li { display: inline;
}
#bookcases .wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}
.fleft {
	float: left;
	margin: 0 20px 0 0;
}	
.cboth {
	clear: both;
}

#bookcase-gallery table{
	width:960px;
	margin:0 auto;
	padding:0;
}
#bookcase-gallery .line{
	background:url(../images/line.jpg) center repeat-x;
}
/*-----------------------2pac gallery-------------------------*/
#2pac-gallery{
	background: none;
	margin: 41px auto 0;
	width: 100%;
}
#2pac ul li { display: inline;
}
#2pac .wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}
#2pac-gallery table{
	width:960px;
	margin:0 auto;
	padding:0;
}
#2pac-gallery .line{
	background:url(../images/line.jpg) center repeat-x;
}
/*-----------------------painted gallery-------------------------*/
#painted-gallery {
	background: none;
	margin: 35px auto 0;
	width: 100%;
}
#painted ul li { display: inline;
}
#painted .wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}
#painted-gallery table{
	width:960px;
	margin:0 auto;
	padding:0;
}
#painted-gallery .line{
	background:url(../images/line.jpg) center repeat-x;
}
/*-----------------------vanity gallery-------------------------*/
#vanities-gallery {
	background: none;
	margin: 35px auto 0;
	width: 100%;
}
#vanities ul li { display: inline;
}
#vanities .wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}
#vanities-gallery table{
	width:960px;
	margin:0 auto;
	padding:0;
}
#vanities-gallery .line{
	background:url(../images/line.jpg) center repeat-x;
}
/*-----------------------wardrobe gallery-------------------------*/
#wardrobes-gallery {
	background: none;
	margin: 35px auto 0;
	width: 100%;
}
#wardrobes ul li { display: inline;
}
#wardrobes .wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}
#wardrobes-gallery table{
	width:960px;
	margin:0 auto;
	padding:0;
}
#wardrobes-gallery .line{
	background:url(../images/line.jpg) center repeat-x;
}
#info{
	height:40px;
}
#info p{
	font-size:16px;
	font-family:'Perpetua';
	font-weight:lighter;
	font-style:oblique;
	text-align:center;
}
ul.gallery.clearfix{
	list-style:none;
	margin:0;
	padding:2px 0;
	text-align:center;
}

ul.gallery.clearfix li{
	padding:10px 0 0 0;
	display:inline;
}


#bottom-links table tr:last-child td:first-child{
	padding-right:17px;
} 
#bottom-links table tr:last-child td:last-child{
	padding-left:17px;
}